uuid: 761d0fb0-4187-4b58-91dc-c0eff55cbb39
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.changed
field_name: changed
entity_type: node
bundle: page
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
